<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
    <dict>
        <key>frames</key>
        <dict>
            <key>7/female_clothes_10009_7_01.png</key>
            <dict>
                <key>frame</key>
                <string>{{1948,0},{98,134}}</string>
                <key>offset</key>
                <string>{6,32}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{357,201},{98,134}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>7/female_clothes_10009_7_02.png</key>
            <dict>
                <key>frame</key>
                <string>{{1220,0},{100,132}}</string>
                <key>offset</key>
                <string>{3,8}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{353,226},{100,132}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>7/female_clothes_10009_7_03.png</key>
            <dict>
                <key>frame</key>
                <string>{{420,0},{96,116}}</string>
                <key>offset</key>
                <string>{1,19}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{353,223},{96,116}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>7/female_clothes_10009_7_04.png</key>
            <dict>
                <key>frame</key>
                <string>{{2082,0},{94,94}}</string>
                <key>offset</key>
                <string>{6,-14}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{359,267},{94,94}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>7/female_clothes_10009_7_05.png</key>
            <dict>
                <key>frame</key>
                <string>{{694,0},{110,132}}</string>
                <key>offset</key>
                <string>{-19,32}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{326,202},{110,132}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>7/female_clothes_10009_7_06.png</key>
            <dict>
                <key>frame</key>
                <string>{{130,0},{102,128}}</string>
                <key>offset</key>
                <string>{-33,17}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{316,219},{102,128}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>7/female_clothes_10009_7_07.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,0},{130,128}}</string>
                <key>offset</key>
                <string>{-18,25}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{317,211},{130,128}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>7/female_clothes_10009_7_08.png</key>
            <dict>
                <key>frame</key>
                <string>{{1640,0},{158,98}}</string>
                <key>offset</key>
                <string>{-33,-10}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{288,261},{158,98}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>7/female_clothes_10009_7_09.png</key>
            <dict>
                <key>frame</key>
                <string>{{232,0},{92,126}}</string>
                <key>offset</key>
                <string>{-39,37}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{315,200},{92,126}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>7/female_clothes_10009_7_10.png</key>
            <dict>
                <key>frame</key>
                <string>{{324,0},{96,120}}</string>
                <key>offset</key>
                <string>{-49,32}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{303,208},{96,120}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>7/female_clothes_10009_7_11.png</key>
            <dict>
                <key>frame</key>
                <string>{{926,0},{140,106}}</string>
                <key>offset</key>
                <string>{-33,41}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{297,206},{140,106}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>7/female_clothes_10009_7_12.png</key>
            <dict>
                <key>frame</key>
                <string>{{2176,0},{156,64}}</string>
                <key>offset</key>
                <string>{-50,3}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{272,265},{156,64}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>7/female_clothes_10009_7_13.png</key>
            <dict>
                <key>frame</key>
                <string>{{600,0},{94,112}}</string>
                <key>offset</key>
                <string>{-21,44}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{332,200},{94,112}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>7/female_clothes_10009_7_14.png</key>
            <dict>
                <key>frame</key>
                <string>{{516,0},{84,114}}</string>
                <key>offset</key>
                <string>{-29,48}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{329,195},{84,114}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>7/female_clothes_10009_7_15.png</key>
            <dict>
                <key>frame</key>
                <string>{{1798,0},{150,98}}</string>
                <key>offset</key>
                <string>{-27,49}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{298,202},{150,98}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>7/female_clothes_10009_7_16.png</key>
            <dict>
                <key>frame</key>
                <string>{{1066,0},{154,100}}</string>
                <key>offset</key>
                <string>{-34,20}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{289,230},{154,100}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>7/female_clothes_10009_7_17.png</key>
            <dict>
                <key>frame</key>
                <string>{{1352,0},{98,100}}</string>
                <key>offset</key>
                <string>{0,50}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{351,200},{98,100}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>7/female_clothes_10009_7_18.png</key>
            <dict>
                <key>frame</key>
                <string>{{826,0},{100,108}}</string>
                <key>offset</key>
                <string>{3,55}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{353,191},{100,108}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>7/female_clothes_10009_7_19.png</key>
            <dict>
                <key>frame</key>
                <string>{{1450,0},{96,100}}</string>
                <key>offset</key>
                <string>{1,49}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{353,201},{96,100}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>7/female_clothes_10009_7_20.png</key>
            <dict>
                <key>frame</key>
                <string>{{1546,0},{94,100}}</string>
                <key>offset</key>
                <string>{-6,27}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{347,223},{94,100}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
        </dict>
        <key>metadata</key>
        <dict>
            <key>format</key>
            <integer>2</integer>
            <key>realTextureFileName</key>
            <string>female_clothes_10009_dead0.pvr.ccz</string>
            <key>size</key>
            <string>{2332,128}</string>
            <key>smartupdate</key>
            <string>$TexturePacker:SmartUpdate:24bd0043e83e21bafc01ab90ad714447:1/1$</string>
            <key>textureFileName</key>
            <string>female_clothes_10009_dead0.pvr.ccz</string>
        </dict>
    </dict>
</plist>
